"MLS_Calibrate" = "보정";
"MLS_CalibrateWindowTitle" = "보정";
"MLS_CalibrateMessage" = "보정카드나 빈 카드/종이를 삽입해주시고 [보정] 을 눌러주세요.\n(보정카드의 흰면을 위로 향해서 삽입해 주세요.)";
"MLS_CalibrateSuccess" = "보정이 끝났습니다.";
"MLS_CalibrateFailed" = "보정하는 동안 오류가 발생했습니다.";
